[GENERAL2]
XSIZE=600
YSIZE=300
ZSIZE=500
ORGX=-600
ORGY=-300
ORGZ=-500
REFX=50
REFY=250
REFZ=420
XMIN=0
XMAX=600
YMIN=0
YMAX=300
ZMIN=168
ZMAX=468
ACTX=300
ACTY=150
ACTZ=468

[GENERAL]
XSIZE=800
YSIZE=400
ZSIZE=350
ORGX=0
ORGY=0
ORGZ=0
REFX=0
REFY=0
REFZ=0
XMIN=-800
XMAX=0
YMIN=-400
YMAX=0
ZMIN=-350
ZMAX=0
ACTX=-400
ACTY=-200
ACTZ=0